  /* Text Editor-content*/
 
  .page-content h2 {
        font-size: 1.6rem !important; 
        font-weight: 400 !important;  
         font-family: "Fira Sans", sans-serif;
          font-weight: 100;
          font-style: normal;

    }
    
    .page-content ul,
    .page-content ol {
        margin: 1rem 0;        
        padding-left: 2rem;      
    }
    
    .page-content ul {
        list-style-type: disc;   
    }
    
    .page-content ol {
        list-style-type: decimal; 
    }
    
    .page-content li {
        margin-bottom: 0.5rem;
    }
    
/* Text Editor-content End*/
